/* Copyright 2007
/* Common CSS styles used across PmWikis
/* Last updated
/* 2017-08-20 update for responsive skin
/* 2015 07 07 more relative sizing
/* 2014 01 05 Print font size 90%
/* 2012 09 23 updated for new website skin
/* 2007 03 04 original version
/* Changes to PmWiki styles */
h1 a {
  text-decoration: none;
}
#wikibody {
	background-image: url("/img/wcg-logo-background.png");
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
}
/* wcg heading styles */
h1, h2, h3, h4, h5, h6 {
  margin-top: 0.75rem;
  margin-bottom: 0.4rem;
  text-align: left;
  color: #cc9900;
  text-decoration: underline double #cc9900;
}
h2 {
  border-bottom: thin solid #666633;
  text-decoration: none;
  color: #666633;
}
hr {
  border-color : #cc9900;
  border-width : 2px;
}
ul {
  list-style-type : circle;
  padding-left: 1rem;
  margin-left: 0rem;
  margin-top: 0.1rem;
  margin-bottom: 0.1rem;
}
li {
  padding-left: 1rem;
  margin-left: 0rem;
}
a:link {
  color: #cc9900;
}
a:hover {
    background-color : #cc9900;
    font-weight : normal;
    text-decoration : none;
    color: #666633;
  }
a:visited {
  color: #666633;
}
#wikihead-title {float: right; clear: right;}
#wikileft a {
  text-decoration: none;
  color: #cc9900;
  white-space: normal;
}
#wikileft a:hover {
	text-decoration: underline;
	color: #666633;
}
.lastmod {
	border: none;
	float: right;
	clear: right;
	font-size: smaller;
}
.lfloat {
	clear: left;
}
.rfloat {
	clear: right;
}
/* additional formatting styles */
.small, table.small td {
  font-size: small;
}
.smaller, table.smaller td {
  font-size: smaller;
}
.large, table.large td {
  font-size: large;
}
.larger, table.larger td {
  font-size: larger;
}

/* styles for blocks */
.italic, .emphasis {
  font-style: italic;
}
.bold, .strong {
  font-weight: bold;
}

/* styles for debug */
div {
	border: thin none Blue;
}
table {
	border: medium none Lime;
}
tr {
	border: medium none Teal;
}
td {
	border: medium none Green;
}
.wikitrail {
  font-size: smaller;
  float: right;
  clear: right;
  background-color: Silver;
}
/* CSS for CodeMirror recipe */
.CodeMirror { height: 30rem; }
.CodeMirror { font-size: 1rem; }
/* CSS for thumblist recipe */
img.thumbs {
  border: 1px solid Silver;
  margin: 2px; /* margin + padding + border = 6 */
  padding: 3px;
  vertical-align: middle;
  border-radius: 0.5rem;
}
img.thumbs:hover, table.thumbtable td.thumbtd div.img:hover {
  border-color: Gray;
  border-width: 3px;
  padding: 1px;
}
/*table.thumbtable img.thumbs {
  border-width: 0px; 
  padding: 0px;
}*/
table.thumbtable td.thumbtd {
  border: 1px solid Silver;
  margin: 2px;
  padding: 3px;
  border-radius: 0.5rem;
}
table.thumbtable td.thumbtd:hover {
  border-color: Gray;
  border-width: 3px;
  padding: 1px;
}
table.thumbtable {
  border: 1px solid Silver;
}
table.thumbtable td.thumbtd div.img {
  border: 1px solid #6d7174; /* rock */ 
  text-align: center;
}
.caption {
  font-size: 0.75rem;
  overflow:hidden;
  padding:0px;
  line-height:1rem;
  padding-left: 0.7rem; /* margin + margin + padding */
}
img.current, table.thumbtable td.thumbtd div.current {
  border-color: #6d7174; /* rock */
}
.thumbdiv { /* StarterPack */
  display: inline-block;
}
/* end thumblist CSS */
/* AttachTable CSS */
.attachtable td { padding-right: 2rem; font-size:smaller; }
.attachtable a { text-decoration: none; }
.attachtable a:hover { text-decoration: underline; }
.attachtable .del, .attachtable .del a { color: #cccccc; }
.attachtable .titlerow
	{
		color: #cccccc;
		font-style: italic;
		font-size: smaller;
	}
/* end AttachTable CSS */

/* turn off printing for navigation and similar objects */
@media print {
/* style sheet for print */
  .toc, .tocfloat, .newpage, .newpagebutton, .newpagetext,
  #wikilogo, #wikihead, #wikifoot, #wikileft, #wikicmds, /* #wikititle, */
  .wikitrail, .noprint {
    display : none; /* don't print these items */
	width   : 0px;
	margin  : 0px;
	padding : 0px;
	border  : 0px;
  }
  body {
    border  : 0px;
    margin  : 0px;
    padding : 0px;
    color   : black;
    background-color: white;
    width: 100%;
    font-size: 0.8rem; /* reduce to look better on paper */
	line-height: 1rem;
    }
  p, span, strong, em, i, b {
    color: black;
  }
  a {
    color : black; /* all black and white on paper */
    text-decoration: none; /* display hyperlinks with grey dotted underline */
    border-bottom: 1px dotted dimgray;
    }
  h1 a, h2 a, h3 a, h4 a, h5 a, h6 a,
  h1, h2, h3, h4, h5, h6 {
    color : black; /* all black and white on paper */
    background-color: white;
    text-decoration: none;
    }
  h1 {font-size : 1.5rem;} /* reduce to look better on paper */
  h2 {font-size : 1.4rem;} /* reduce to look better on paper */
  h3 {font-size : 1.3rem;} /* reduce to look better on paper */
  h4 {font-size : 1.2rem;} /* reduce to look better on paper */
  h5 {font-size : 1.1rem;} /* reduce to look better on paper */
  h6 {font-size : 1.0rem;} /* reduce to look better on paper */

  textarea, pre, code { font-size:0.8rem; }
  pre code, code code, pre pre, code pre { font-size:0.9rem; }
  #wikitext table,
  #wikibody { font-size:inherit; }
  } /* end @media print */
